Subject: Whats a PRO?
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Wed, 20 Dec 1995 21:08:37 -0500

Subj:	Re: Lightwave Amateur's, Here we go again... what is a PRO?
Date:	12/19/95
To:	[email-masked]

>In a message dated 95-12-19 06:43:34 EST, you write:

>Andy Hofman writes:
>>I subscribe to LWPro and will probably continue to do so, but I think
>>their very name contradicts a lot of their content. Many of the articles
are
>>geared towards Lightwave beginners, not pros.

I thought a professional is... someone who does this for a profession?

My interpretation is...
Lightwave for people doing it as a profession?
(and anyone else may read it too!)

Professionals are at different levels...

Many people who aren't professionals can subscribe to...
Lightwave Amatuer's who want to become professionals. :))))
or maybe... Lightwave Less-Pro

and if you read this far...
Did anyone notice how LWpro went from a 'NEWSLETTER' to a 'JOURNAL' :)

I love my LWPRO, whatever its called!

Thanks John Gross